<?xml version="1.0" encoding="GB2312"?>
<MACRO_AF_CONFIG>
    <SensorName Value="caehmma_m06g"> <!--main-->
        <DistanceEnter Value="120"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="120"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="0"/>
        <LensSagCompensationDownward Value="0"/>
        <IsOpenLoop Value="0"/>
    </SensorName>
    <SensorName Value="caehmma_m09g"> <!--main-->
        <DistanceEnter Value="120"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="120"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="0"/>
        <LensSagCompensationDownward Value="0"/>
        <IsOpenLoop Value="0"/>
    </SensorName>
    <SensorName Value="caehmma_m09h"> <!--main-->
        <DistanceEnter Value="120"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="120"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="0"/>
        <LensSagCompensationDownward Value="0"/>
        <IsOpenLoop Value="0"/>
    </SensorName>
    <SensorName Value="caduqcp_m060"> <!--wide-->
        <DistanceEnter Value="0"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="0"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="34"/>
        <LensSagCompensationDownward Value="36"/>
        <IsOpenLoop Value="1"/>
    </SensorName>
    <SensorName Value="caduuai_m030"> <!--wide-->
        <DistanceEnter Value="0"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="0"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="46"/>
        <LensSagCompensationDownward Value="44"/>
        <IsOpenLoop Value="1"/>
    </SensorName>
    <SensorName Value="caduuai_m0c0"> <!--wide-->
        <DistanceEnter Value="0"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="0"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="45"/>
        <LensSagCompensationDownward Value="47"/>
        <IsOpenLoop Value="1"/>
    </SensorName>
</MACRO_AF_CONFIG>
